SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002927: Update from 2.3 to 2.4 breaks IPSec (Part 1) - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002927Endian FirewallVPN - IPSecpublic2010-05-27 19:282010-11-22 12:08
Reporterchristian-endian 
Assigned Tochristian-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4.1 
Summary0002927: Update from 2.3 to 2.4 breaks IPSec (Part 1)
DescriptionAfter an update from 2.3 to 2.4 my IPSec connection works no longer

Error in /var/log/messages

can not load config '/etc/ipsec/ipsec.conf': /etc/ipsec/ipsec.conf:30: syntax error, unexpected STRING [pfsgroup]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004283)
christian-endian (administrator)
2010-05-27 19:45

This has already been fixed and will go online soon (just not right now).
In the meantime a workaround is selecting Phase1 group as the ESP group type in the connection's advanced settings.

- Issue History
Date Modified Username Field Change
2010-05-27 19:28 christian-endian New Issue
2010-05-27 19:28 christian-endian Issue generated from: 0002926
2010-05-27 19:28 christian-endian Status new => resolved
2010-05-27 19:28 christian-endian Resolution open => fixed
2010-05-27 19:28 christian-endian Assigned To => christian-endian
2010-05-27 19:45 christian-endian Note Added: 0004283
2010-05-27 19:46 christian-endian Summary Update from 2.3 to 2.4 breaks IPSec (Part 2) => Update from 2.3 to 2.4 breaks IPSec (Part 1)
2010-11-22 12:08 peter-endian Fixed in Version => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker